﻿body {
    max-width: 640px;
    min-width: 320px;
    margin: 0 auto;
    background: #EFEFF4;
    font: 1.2rem/1.5 "Helvetica Neue",Helvetica,STHeiTi,sans-serif;
    position: relative;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    padding-top: 0px;
    padding-bottom: 50px;
}


.input-group-lg > .form-control, .input-group-lg > .input-group-addon, .input-group-lg > .input-group-btn > .btn {
    height: 45px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.33;
    border-radius: 0px;
}

h4 {
    font-size: 16px;
}

li {
    list-style-type: none;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 0em;
    padding-right: 0em;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

.page-header {
    height: 2em;
    margin: 0em;
    padding: 0em;
}

.header {
    height: 12rem;
    background: -webkit-linear-gradient(#FF6A7D,#CA4B56);
    background: -moz-linear-gradient(#FF6A7D,#CA4B56);
    background: linear-gradient(#FF6A7D,#CA4B56);
    color: #fff;
    text-align: center;
    font-size: 1rem;
    top: 0em;
    width: 100%;
    margin-bottom: 0.5em;
}

.jumbotron {
    padding: 30px;
    margin-bottom: 0px;
    font-size: 21px;
    font-weight: 200;
    line-height: 2.1428571435;
    background-color: #eeeeee;
    color: #fff;
}

.module-title {
    padding: 0.5em;
    line-height: 1.2rem;
    color: #999;
    font-weight: 400;
    font-size: 2em;
}

.bg-input {
    height: 45px;
    line-height: 45px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    transition: none;
}

.bg-select {
    height: 30px;
    line-height: 30px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    transition: none;
    background-color: white;
    border: 0;
}

.input-group .form-control.top-footer {
    z-index:1031;
}

ul {
    list-style: none;
    display: block;
    list-style-type: disc;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

.f-menu {
    border-top: 0px solid #E6E6E6;
    background: #fff;
    color: #666;
    text-align: center;
}

    .f-menu li {
        width: 50%;
        float: left;
        height: 50px;
        line-height: 50px;
        background: #fff;
        font-weight: bolder;
        font-size: 1.4rem;
        color: #999;
        border-right: 0px solid #E6E6E6;
    }

        .f-menu li a {
            display: block;
            width: 100%;
            color: #666;
        }

            .f-menu li a:hover {
                color: #666;
                background-color: darkgray;
                text-decoration: none;
            }

            .f-menu li a:visited {
                color: #666;
                text-decoration: none;
            }

.menu {
    border-top: 1px solid #E6E6E6;
    background: #fff;
    color: #666;
    text-align: center;
}

    .menu li {
        width: 33.3%;
        float: left;
        height: 5.2em;
        line-height: 3em;
        background: #fff;
        font-weight: bolder;
        font-size: 1.4rem;
        font-weight: normal;
        color: #999;
        border-bottom: 1px solid #F5F4F4;
        border-right: 1px solid #F5F4F4;
    }

        .menu li.full {
            width: 100%;
            height: 5em;
            line-height: 3em;
        }

        .menu li.bar {
            width: 100%;
            height: 2em;
            line-height: 2em;
            background: #F9F9F9;
        }

            .menu li.bar span {
                display: block;
                width: 6em;
                text-align: left;
                margin-left: 1em;
                color: #909090;
                font-weight: bold;
            }

        .menu li span {
            display: block;
            width: 100%;
            text-align: center;
        }

        .menu li .icon {
            font-size: 1.5em;
        }

            .menu li .icon.c1 {
                color: #45C89B;
            }

            .menu li .icon.c2 {
                color: #BC33E0;
            }

            .menu li .icon.c3 {
                color: #EA4A5D;
            }

            .menu li .icon.c4 {
                color: #4A91E2;
            }

            .menu li .icon.c5 {
                color: #4990E2;
            }

            .menu li .icon.c6 {
                color: #F6AE36;
            }

            .menu li .icon.c7 {
                color: #F5A623;
            }

            .menu li .icon.c8 {
                color: #EB4B5E;
            }

            .menu li .icon.c9 {
                color: #EF7583;
            }

            .menu li .icon.c10 {
                color: #999999;
            }

            .menu li .icon.c11 {
                color: #2AE1E7;
            }


        .menu li a {
            display: block;
            width: 100%;
            height: 5.2em;
            padding-top: 0.8em;
            color: #666;
        }

            .menu li a:hover {
                color: #666;
                background-color: darkgray;
                text-decoration: none;
            }

            .menu li a:visited {
                color: #666;
                text-decoration: none;
            }


.list-items {
    height: 90px;
    padding: 8px;
    margin: 3px 0px;
    border-radius: 0px;
    -moz-box-shadow: 0px 10px 20px #B9B9B9;
    -webkit-box-shadow: 0px 10px 20px #B9B9B9;
    box-shadow: 0px 10px 20px #B9B9B9;
    box-shadow: 0px 10px 20px #B9B9B9;
    filter: progid: DXImageTransform.Microsoft.Shadow(strength = 10, direction = 180, color = '#B9B9B9');
    -ms-filter: "progid: DXImageTransform.Microsoft.Shadow(strength = 10, Direction = 180, Color = '#B9B9B9')";
    /*Shadows look very different in IE (Only cardinal directions supported)*/
    /*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
    /*Element should have a background-color*/
    /*All filters must be placed together*/
    /*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
}

    .list-items a {
        color: #494949;
    }

    .list-items .cop-info {
        display: block;
        width: 94%;
        height: 56px;
        float: left;
    }

        .list-items .cop-info .cop-info-h {
            height: 30px;
            line-height: 30px;
            font-size: 17px;
            border-bottom: 1px dashed darkgray;
        }

        .list-items .cop-info .cop-info-l {
            height: 20px;
            line-height: 20px;
            font-size: 14px;
            font-weight: bold;
        }

            .list-items .cop-info .cop-info-l div {
                height: 25px;
                line-height: 25px;
            }

            .list-items .cop-info .cop-info-l em {
                font-style: normal;
                color: darkorange;
            }

    .list-items i {
        height: 70px;
        line-height: 70px;
        color: darkcyan;
    }


.float-right {
    display: block;
    float: right;
}

.float-left {
    display: block;
    float: left;
}

.m-t-20 {
    margin-top: 20px;
}

.m-t-80 {
    margin-top: 80px;
}

.bg-font-size-3em {
    font-size: 3em;
    text-align: center;
}

.bg-font-size-8em {
    font-size: 8em;
    text-align: center;
}

.font-bold {
    font-weight: bold;
}

.camera {
    display: block;
    padding: 20px;
    margin-top: 20%;
    text-align: center;
}

    .camera a {
        color: black;
    }

        .camera a:hover {
            color: #36f8f8;
        }

        .camera a:visited {
            color: #0094ff;
        }

.signsuccess {
    margin-top: 50%;
}

    .signsuccess i {
        color: green;
    }

.picture {
    margin-top: 100px;
    margin-bottom: 40px;
}

.half-width-btn {
    width: 50%;
    height: 50px;
    margin: 0px;
    float: left;
    border-radius: 0px;
    border: 0px;
}

.full-width-btn {
    width: 100%;
    height: 50px;
    margin: 0px;
    float: left;
    border-radius: 0px;
    border: 0px;
}

.half {
    width: 50%;
}

.bg-color-white {
    background-color: white;
}

.panel-default > .panel-heading {
    background-color: #FFFFFF;
}

    .panel-default > .panel-heading:hover {
        color: #F2F2F2;
        background-color: #efefef;
    }

    .panel-default > .panel-heading a {
        color: #0d0d0d;
        text-decoration: none;
    }

.panel-default em {
    font-style: normal;
    color: darkorange;
}

.panel-default > .panel-heading a div {
    height: 25px;
    line-height: 25px;
}

.panel {
    margin: 5px 0px;
}

.accordion {
}

.accordion-group {
    margin-bottom: 2px;
    /*border: 1px solid #e5e5e5;*/
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
     border-radius: 4px;*/
    background-color: white;
    color: #0d0d0d;
    padding: 6px;
}

.accordion-title {
    height: 2em;
    line-height: 2em;
}

    .accordion-title .title {
        margin-left: 1em;
        color: #666;
    }

.accordion-heading {
    border-bottom: 0;
}

    .accordion-heading a {
        color: #0d0d0d;
        text-decoration: none;
    }

        .accordion-heading a div {
            height: 20px;
            line-height: 20px;
        }

        .accordion-heading a em {
            font-style: normal;
            color: darkorange;
        }

.accordion-body {
    position: relative;
    height: auto;
    overflow: hidden;
    -webkit-transition: height .35s ease;
    -moz-transition: height .35s ease;
    -o-transition: height .35s ease;
    transition: height .35s ease;
}

.status {
    width: 100%;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
}

    .status .status-rcol {
        float: left;
        width: 100%;
        border-top: 1px solid #eee;
        overflow: hidden;
    }

        .status .status-rcol .status-list {
            margin: 10px;
            overflow-y: auto;
            position: relative;
        }

            .status .status-rcol .status-list ul {
                list-style: none;
                overflow: hidden;
            }

            .status .status-rcol .status-list li {
                height: 24px;
                line-height: 24px;
            }

                .status .status-rcol .status-list li.done {
                    height: 24px;
                    line-height: 24px;
                    color: #FF7917;
                    border-left-color: #fff;
                    position: relative;
                    padding: 2px 0 2px 5px;
                    border-bottom: 1px dashed #F2F2F2;
                }

                .status .status-rcol .status-list li.none {
                    height: 24px;
                    line-height: 24px;
                    position: relative;
                    padding: 2px 0 2px 5px;
                    color: #747474;
                    border-bottom: 1px dashed #F2F2F2;
                }



                .status .status-rcol .status-list li .time {
                    width: 140px;
                }

                .status .status-rcol .status-list li .time, .status-rcol .status-list li .txt {
                    position: relative;
                    display: inline-block;
                    vertical-align: middle;
                    margin-left: 10px;
                }

.model-close {
    float: right;
    font-size: 25px;
    height: 25px;
    line-height: 25px;
    z-index: 1800;
    background: white;
    border-radius: 20px;
}

.color-orange {
    color: darkorange;
}

.checkbox, .radio {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    height: 25px;
    line-height: 25px;
    margin-right: 20px;
}

    .checkbox input {
        height: 25px;
        width: 25px;
        margin: 0px;
    }


.dropload-up, .dropload-down {
    position: relative;
    height: 0;
    overflow: hidden;
    font-size: 12px;
    /* 开启硬件加速 */
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.dropload-down {
    height: 50px;
}

.dropload-refresh, .dropload-update, .dropload-load, .dropload-noData {
    height: 50px;
    line-height: 50px;
    text-align: center;
}

    .dropload-load .loading {
        display: inline-block;
        height: 15px;
        width: 15px;
        border-radius: 100%;
        margin: 6px;
        border: 2px solid #666;
        border-bottom-color: transparent;
        vertical-align: middle;
        -webkit-animation: rotate 0.75s linear infinite;
        animation: rotate 0.75s linear infinite;
    }

@-webkit-keyframes rotate {
    0% {
        -webkit-transform: rotate(0deg);
    }

    50% {
        -webkit-transform: rotate(180deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


.color-blue {
    color: #428bca;
}

.table {
    width: 100%;
    margin-bottom: 5px;
}

.AjaxLoading {
    display: inline-block;
    height: 60px;
    width: 60px;
    border-radius: 100%;
}

    .AjaxLoading .loading {
        display: inline-block;
        height: 60px;
        width: 60px;
        border-radius: 100%;
        margin: 6px;
        border: 2px solid #666;
        border-bottom-color: transparent;
        vertical-align: middle;
        -webkit-animation: rotate 0.75s linear infinite;
        animation: rotate 0.75s linear infinite;
    }

.status-name{
    width: 40%;
    white-space: nowrap;
    text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    overflow: hidden;
    text-align: right;
}